Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu: arriva il supporto del suono di Login al canale audio 5.1
#1
Tongue 
Wink Ecco il link:
http://www.ilbloggatore.com/2011-09-04/u...audio-5-1/
Cita messaggio
#2
ciao in pratica cambia il suono ad inizio che cosa succede mettendo questo pacchetto!?
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#3
(29-09-2011, 13:40 )Bingol Ha scritto: ciao in pratica cambia il suono ad inizio che cosa succede mettendo questo pacchetto!?

Io ho provato a fare questa cosa ma c'è un errore che può essere?


davide@davide:~$ sudo apt-add-repository ppa:kirkland/ssudo apt-add-repository
[sudo] password for davide:
Error: need a repository as argument
davide@davide:~$


«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#4
L' "errore" che ti è spuntato è una frase che semplicemente ti informa che devi indicare un Repository (il Repository che vorresti aggiungere, ovviamente), sennò il Sistema non sa che fare... Evidentemente, o non hai indicato con precisione il Repository o il Repository che hai indicato non viene riconosciuto come valido (scusami se non mi spingo oltre,. ma non usando UBUNTU, non ho davvero idea di come si faccia a inserire un Repository [e manco come si faccia, poi, a toglierlo, ovviamente!]).
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#5
sudo apt-add-repository ppa:kirkland/ssudo apt-add-repository

ma questo vuol dire aggiungi repository ppa:kirkland/ssudo o erro?...
«Quanta strada ha fatto il tuo pensiero per giungere alla sapienza, e quanta dovrà ancora farne per giungere alla verità?» (G. A. Rol) Idea 

Ubuntu 12.04 Plus Remix - 64 bit
Cita messaggio
#6
Non ti so dire, Bingol: non uso UBUNTU e, nelle "distro" e nei Sistemi Operativi che utilizzo, NON ho bisogno di usare il Terminale praticamente MAI...
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#7
(29-09-2011, 17:04 )Bingol Ha scritto: sudo apt-add-repository ppa:kirkland/ssudo apt-add-repository

ma questo vuol dire aggiungi repository ppa:kirkland/ssudo o erro?...


scusami, ma sei sicuro che nel tuo computer è in uso il Dolby Digital 5.1?
se è installata un'altra versione, non puoi avere il nuovo effetto sonoro.
Cita messaggio
#8
E perchè no? Il nuovo pacchetto si avvale delle stesse dipendenze di sistema , costituisce solo un aggiornamento a quello già in uso , se già uno c' è .
Il gestore dei pacchetti non si limita ad aggiornare il solo pacchetto ma aggiorna anche tutte le sue dipendenze , se non lo può fare abortisce anche l' installazione del pacchetto richiesto e restituisce tutti gli errori di versione sia suoi che quelli di gni dipendenza
Cita messaggio
#9
(29-09-2011, 18:58 )francofait Ha scritto: E perchè no? Il nuovo pacchetto si avvale delle stesse dipendenze di sistema , costituisce solo un aggiornamento a quello già in uso , se già uno c' è .
Il gestore dei pacchetti non si limita ad installare-aggiornare il solo pacchetto richiesto ma installa-aggiorna anche tutte le sue dipendenze , se non lo può fare abortisce anche l' installazione del pacchetto richiesto e restituisce tutti gli errori di versione sia suoi che quelli di ogni dipendenza non risolvibile correttamente.

Cita messaggio
#10
(29-09-2011, 18:58 )francofait Ha scritto: E perchè no? Il nuovo pacchetto si avvale delle stesse dipendenze di sistema , costituisce solo un aggiornamento a quello già in uso , se già uno c' è .
Il gestore dei pacchetti non si limita ad aggiornare il solo pacchetto ma aggiorna anche tutte le sue dipendenze , se non lo può fare abortisce anche l' installazione del pacchetto richiesto e restituisce tutti gli errori di versione sia suoi che quelli di gni dipendenza

"Grossa novità per tutti i felici possessori di Ubuntu. Avete presente la “simpatica” melodia che vi accoglie dopo che avete digitato le vostre credenziali di accesso ed immediatamente prima che compaia il vostro Desktop? Da poche ore è disponibile un nuovissimo PPA contenente il suono di login di Ubuntu con addirittura il supporto per gli impianti stereo 5.1! Il canale audio 5.1 può essere installato su Ubuntu 11.04 Natty, Ubuntu 10.10 Maverick e Ubuntu 10.04 Lucid LTS.
Adesso uscite dalla sessione corrente e rientrate. Se il vostro sistema Ubuntu è collegato (correttamente) ad un ricevitore stereo 5.1, allora si dovrebbe iniziare a sentire il suono di login nel diffusore centrale, verso l’esterno e poi diffuso ai canali anteriori sinistro e destro, con il suono in movimento dalla parte anteriore alla parte posteriore. Purtroppo io ho un 2.1 e non posso godermi questo effetto ma devo assolutamente testarlo a casa del mio amico."

questo è quanto scritto sul sito di Chimera Revo, e specifica che senza la versione 5.1 non si ha un nuovo effetto sonoro. non sono un tecnico, quindi ho riportato con parole mie quanto è scritto sopra.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)